.calendar {
	width: 255px;
	float: left;
	margin-right: 30px;
}

.calendar-full {
	width: 672px;
	margin: 0 0 1em 0;
}

.calendar .calendar-calendar th, 
.calendar .calendar-calendar td {
	width: 35px;
	height: 30px;
	vertical-align: middle;
	text-align: center;
}

.calendar-full .calendar-full-calendar th, 
.calendar-full .calendar-full-calendar td {
	vertical-align: top;
	text-align: left;
	font-size: .9em;
	width: 95px;
	padding: 10px 5px;
}
.calendar-full .calendar-full-calendar th { text-align: center; vertical-align: middle; }

.calendar-full .calendar-full-calendar td { height: 60px; }

.calendar-full .calendar-full-calendar th, 
.calendar .calendar-calendar th { background-color: #a9a488; color: #fff; }

.calendar-full .calendar-full-calendar td, 
.calendar .calendar-calendar td { background-color: #edeada; color: #7d7753; }

.calendar-full-title {
	margin-top: 0;
	text-align: left;
	font: normal 30px Helvetica, Arial;
	color: #000;
	background-color: transparent;
	padding: 5px 0;
}

.calendar-title {
	text-align: left;
	font: normal 15px Helvetica, Arial;
	color: #000;
	background-color: transparent;
	padding: 5px 0;
}

.calendar-title a:hover { color: #C00; }

.calendar-full .calendar-full-calendar td.calendar-off-month, 
.calendar .calendar-calendar td.calendar-off-month {
	color: #f1f1eb;
	background-color: #d9d6c1;
}

.calendar-full .calendar-full-calendar td.calendar-full-active, 
.calendar .calendar-calendar td.calendar-active {
	background-color: #fcfbf6;
	color:#900;
}

.calendar-full .calendar-full-calendar .daynum { text-align: right; display: block; }
.calendar-full .calendar-full-calendar .dayevent { display: block; margin: 0 0 5px 0; }

.calendar-full .calendar-full-calendar td.calendar-active a, 
.calendar .calendar-calendar td.calendar-active a { color: #900; }

.calendar-full .calendar-full-calendar td.calendar-active a:hover, 
.calendar .calendar-calendar td.calendar-active a:hover { color: #fe8080; text-decoration: none; }

.calendar-event-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 160px;
	overflow: auto;
}

.calendar-event-list .insidescroll {
	margin: 0;
	padding: 5px 0;
	}

.calendar-event-list .insidescroll ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.calendar-event-list ul li { margin: 0 0 1em 0; padding: 0; font: normal 11px Arial, Helvetica; }
.calendar-event-list ul li .date {margin: 0 0 1em 0; padding: 0; font: normal 13px Arial, Helvetica; color: #4f4e4e; }
.calendar-event-list ul li a {margin: 0 0 1em 0; padding: 0; font: normal 11px Arial, Verdana, Helvetica; color: #c00; }